/* 
* Amazium V1.3
* Copyright 2012, Mike Ballan
* www.amazium.co.uk
*/

/***** Screen 960px *****/


.top			 								{ margin:0 auto; margin-top:30px; }	
.base											{ margin:0 auto; margin-bottom:40px; }	
span.example									{ margin-bottom:5px; padding:5px 0 5px 0; background-color:#eee; text-align:center; width:100%; display:block; }

.section-head { display:block; width:100%; height:49px; color:#FFF; background-color:#c60202; font-family: 'brothersromanroman'; font-size:30px; text-transform:uppercase; line-height:49px; padding:0 0 0 10px; margin-bottom:16px; margin-top:118px; }


/* Header */
.header-wrapper { width:100%; height:92px; overflow:hidden; background-image:url(../images/header-bg.png); background-position: top left; background-repeat:repeat-x; position:fixed; z-index: 9999; }
.header-content { }

.nav1 {  text-align: center; }
.nav1 ul { list-style-image:none; list-style-type:none; width:100%; }
.nav1 ul li { display:inline-block; line-height:47px; }
.nav1 ul li a { font-family: 'brothersromanroman'; color:#FFF; font-size:23px; text-transform:uppercase; text-decoration:none; padding:0 7px 0 7px; }
.nav1 ul li a:hover { color:#c60202; text-decoration:none; } 

.nav2 {  text-align: center; }
.nav2 ul { list-style-image:none; list-style-type:none; width:100%; }
.nav2 ul li { display:inline-block; line-height:47px; }
.nav2 ul li a { font-family: 'brothersromanroman'; color:#FFF; font-size:23px; text-transform:uppercase; text-decoration:none; padding:0 7px 0 7px; }
.nav2 ul li a:hover { color:#c60202; text-decoration:none; }
.nav-current { color:#c60202 !important; text-decoration:none; } 
 

/* Footer */

.footer-wrapper { width:100%; overflow:hidden; background-color:#000; position:fixed; z-index: 9999; }
.footer-content { color:#FFF; text-align:center; text-transform:uppercase; font-size:10px; }
.footer-content p { line-height:42px; font-size:10px; }
.footer-content a { color:#FFF; text-decoration:none; font-size:10px; }
.footer-content a:hover { color:#c60202; text-decoration:none; font-size:10px; }






/* Set all parents to full height */
html, body, 
.container,
.cbp-fbscroller,
.cbp-fbscroller section {
	height:auto; 
   height:100% !important;
}

.cbp-fbscroller section {
	height:auto; 
   height:100% !important; 
   overflow:auto;
}
 
/* The nav is fixed on the right side  and we center it by translating it 50% 
(we don't know it's height so we can't use the negative margin trick) */
.cbp-fbscroller > nav {
    position: fixed;
    z-index: 9999;
    right: 100px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
 
.cbp-fbscroller > nav a {
    display: block;
    position: relative;
    color: transparent;
    height: 50px;
}
 
.cbp-fbscroller > nav a:after {
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border: 4px solid #fff;
}
 
.cbp-fbscroller > nav a:hover:after {
    background: rgba(255,255,255,0.6);
}
 
.cbp-fbscroller > nav a.cbp-fbcurrent:after {
    background: #fff;
}
 
/* background-attachment does the trick */
.cbp-fbscroller section {
    position: relative;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

#home {
    background-image: url(../images/gallery/gallery-27.jpg);
	background-color:#FFF;
}

 
#about {
    background-image: url(../images/bg1.jpg);
	background-color:#FFF;
}

.about-content { height:100%; }
 
#team {
    background-image: url(../images/team-bg.jpg);
	background-color:#FFF;
}
 
#gallery {
    background-image:none;
	background-color:#000;
}

#blog {
    background-image:url(../images/bg1.jpg);
	background-color:#fff;
}
 
#prices {
    background-image: url(../images/prices-bg.jpg);
	background-color:#FFF;
}
 
#contact {
    background-image: url(../images/bg-contact.jpg);
	background-color:#FFF;
	margin-bottom:50px;
}


/* TEAM PAGE */

.team-div { height:208px; background-color:#CCC; margin-bottom:16px; }

.pop-up-btn:hover { cursor:pointer; }

.team-pop-up {
	display:none; 
    background-color:#fff;
    color:#000;
    width:768px !important;
    max-height:569px !important;
	overflow:hidden !important;
	overflow-y: auto !important;
	padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  padding-right: 10px;
}
.b-close{
    cursor:pointer;
    position:absolute;
    right:10px;
    top:5px;
}

.team-img { width:308px !important; height:308px !important; overflow:hidden !important; display:inline !important; }
.team-info { width:365px !important; height:450px !important; overflow:hidden !important; display:inline !important; float:right; }
.team-header { color:#000; font-size:18px; font-weight:bold; line-height:27px; padding-bottom:5px; display:block; text-transform:uppercase; }
.team-header-2 { color:#c60202; font-size:14px; font-weight:bold; line-height:17px; padding-bottom:5px; display:block; text-transform:uppercase; }

.team-header-img { margin-bottom:16px; }


/* PRICES PAGE */

#box-table-a .btn { background-color:#c60202; border:#c60202; }
#box-table-a .btn:hover { color:#000; border:#c60202; }


/* GALLERY PAGE */

/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	width:100%;
	max-width: 100% !important;
	display: block;
	border:none !important;
}

.slider { position:relative; }

#gallery { overflow:hidden !important; }

#gallery-pager { display:none; position: relative; z-index: 9999; top: 50%; width: 100%; height:60px; background-color:#F00; overflow:hidden;  }

#gallery-pager img { height:50px; padding:5px; }


/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	border: solid #fff 5px;
	left: -5px;
	background: #000 !important;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: relative;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(../images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(../images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}
			

/* PRICES PAGE */

#box-table-a
{
	font-size: 14px;
	width: 100%;
	text-align: center;
	border-collapse: collapse;
}
#box-table-a th
{
	font-size: 16px;
	font-weight: normal;
	padding: 8px;
	background: #fff;
	border: 1px solid #f0f0f0;
	color: #000;
}
#box-table-a td
{
	padding: 8px;
	background: #fff; 
	border: 1px solid #f0f0f0;
	color: #000;
	border-top: 1px solid transparent;
	margin-bottom:5px;
}
#box-table-a tr:hover td
{
	background: #f0f0f0;
	color: #000;
}

/* CONTACT PAGE */

.contact-form-wrapper { min-height:492px; }

#contact_form textarea	{ padding:4px 2px; border:solid 1px #bbbbbb; width:350px !important; height:144px !important; margin:2px 0 15px 10px; font-size:12px; }
#contact_form [type="text"] { width:350px; }
#contact_form label { color:#c60202; }

.contact-info h4 { font-family: 'brothersromanroman'; color:#c60202; font-size:30px; text-transform:uppercase; }

.contact-container h4 { font-family: 'brothersromanroman'; color:#c60202; font-size:30px; text-transform:uppercase; padding-top:20px; display:inline-block; }

.btn-contact  { margin:5px 0 5px 150px; width:355px; height:35px; line-height:30px; font-family: 'brothersromanroman'; font-size:18px; text-align:center; background-image:none !important; }
.btn-contact:hover { background-color:#c60202; border-color:#c60202; }

.contact-social { float:right; display:inline; padding-top:20px; }
.contact-social img { padding-left:5px; }

.alert
{display:none;
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  margin-bottom: 20px;
  border-top-width: 1px;
  border-right-width-value: 1px;
  border-bottom-width: 1px;
  border-left-width-value: 1px;
  border-top-style: solid;
  border-right-style-value: solid;
  border-bottom-style: solid;
  border-left-style-value: solid;
  border-top-color: transparent;
  border-right-color-value: transparent;
  border-bottom-color: transparent;
  border-left-color-value: transparent;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}


.alert-success
{
  color: #468847;
  background-color: #dff0d8;
  border-top-color: #d6e9c6;
  border-right-color-value: #d6e9c6;
  border-bottom-color: #d6e9c6;
  border-left-color-value: #d6e9c6;
  background-image:url(../images/alert_success.png);
  background-position:15px 15px;
  background-repeat:no-repeat;
  padding-left:36px;
}



/***** Screen Bigger than 960px *****/
@media only screen and (min-width:1200px) {

.example										{ margin:0; padding:0; }

}



/***** Tablet (Smaller than 959px) *****/
@media only screen and (min-width: 768px) and (max-width: 959px) {

.example										{ margin:0; padding:0; }

}



/***** Phone (portrait 300px) *****/
@media only screen and (max-width: 767px) {

.example										{ margin:0; padding:0; }

}


	
/***** Phone (landscape 420px) *****/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
.example										{ margin:0; padding:0; }

}



/***** Retina *****/
@media only screen and (-webkit-min-device-pixel-ratio:1.5) {

.example										{ margin:0; padding:0; }

}
